Commit 2f40f738 authored by Chris Shantz's avatar Chris Shantz

Update README.md specifying that docker-sync is required for both Windows and Mac.

parent b56b7986
......@@ -34,11 +34,11 @@ You should update your local machines host file to include:
```bash
127.0.0.1 wcms7 wcms7alt wcms8 wcms8alt
```
### Install docker-sync
### Install docker-sync (for both Windows and Mac)
On a Windows machine to install Docker-sync you will need to enable the Windows Subsystem for Linux (WSL) and download and install a Linux distribution from the MS Store (We recommend Ubuntu).
To get setup (for both Windows and Mac), follow the instructions [here](https://docker-sync.readthedocs.io/en/latest/getting-started/installation.html).
To get set up (for both Windows and Mac), follow the instructions [here](https://docker-sync.readthedocs.io/en/latest/getting-started/installation.html).
On a Windows machine, two changes to their instructions, this is the [link](https://docs.docker.com/install/linux/docker-ce/ubuntu/) to install Docker on Ubuntu and you can install the OCAML 4.07.0 instead of 4.06.0. More information [here](#wsl).
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment